h2.section_head {
	margin-bottom: 0;
}

.increase_ad_pc {
	margin-top: 20px;
}
.increase_ad_sp {
	display: none;
}

.valueloan h3 {
	background: #ff99cc;
}

.valueloan .available_amount {
	display: inline-block;
	margin: 16px 0;
}

.valueloan .available_amount dt,
.valueloan .available_amount dd {
	float: left;
	border: 1px solid #ff99cc;
}

.valueloan .available_amount dt {
	background: #ff99cc;
	color: #fff;
	padding: 18px;
}

.valueloan .available_amount dd {
	font-size: 120%;
	padding: 16px 24px;
}

.freeplan {
	width: 100%;
	display: inline-block;
	margin: 12px 0 0 0;
}

.freeplan dt,
.freeplan dd {
	float: left;
}

.freeplan dt {
	background: #ff99cc;
	color: #fff;
	width: 32%;
	padding : 31px 0;
	text-align: center;
}

.freeplan dd {
	border: 1px solid #ff99cc;
	padding: 16px;
	width: calc(68% - 32px - 2px);
}

.name_area {
	display: table;
}
.name_area .name_kana_area {
	display: table-row;
}
.name_area .name_kana_area .name_kana_sei,
.name_area .name_kana_area .name_kana_mei {
	display: table-cell;
	padding-left: 2.3em;
}
.name_area .name_input_area {
	display: table-row;
}
.name_area .name_input_area .name_input_sei,
.name_area .name_input_area .name_input_mei {
	display: table-cell;
}

.hide {
	display: none;
}
.inlay_label {
	background: url(/corporation/biz-ib/entryform/inc/images/form_wrap_bg.gif);
	display: table;
	border: 1px solid #ccc;
	padding: 8px 12px;
	position: relative;
	width: calc(100% - 26px);
}
.inlay_label .inlay_label-chb {
	display: table-cell;
	vertical-align: middle;
	padding-right: 8px;
	width: 12px;
}
.inlay_label .inlay_label-txt {
    display: table-cell;
}
.inlay_checkbox {
	position: relative;
	height: 12px;
	width: 12px;
	display: inline-block;
	color: #fff;
	background: #fff;
	outline: none;
	border-radius: 20%;
	border: 2px solid #cc3333;
}
.inlay_label input[type=checkbox] + .inlay_checkbox:before,
.inlay_label input[type=checkbox] + .inlay_checkbox:after {
   position: absolute;
   content: "";
   background: #fff;
}
.inlay_label input[type=checkbox]:checked + .inlay_checkbox:before {
	left: 0px;
    top: 7px;
    width: 5px;
    height: 2px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}
.inlay_label input[type=checkbox]:checked + .inlay_checkbox:after {
    right: 3px;
    bottom: 0px;
    width: 2px;
    height: 12px;
	transform: rotate(40deg);
	-webkit-transform: rotate(40deg);
	-moz-transform: rotate(40deg);
	-ms-transform: rotate(40deg);
	-o-transform: rotate(40deg);
}
.inlay_label input[type=checkbox]:checked + .inlay_checkbox {
   background: #cc3333;
}
.inlay_label input[type="checkbox"] + .inlay_checkbox {
	transform: scale(1.2);
	vertical-align: middle;
}
.inlay_text {
	margin: 4px 0 4px 8px;
}
.op-minus:after,
.op-plus:before,
.op-plus:after {
	display: block;
	content: '';
	background-color: red;
	position: absolute;
	width: 19px;
	height: 3px;
	top: 0;
	bottom: 0;
	right: 16px;
	margin: auto;
}
.op-plus:before {
	width: 3px;
	height: 19px;
	right: 24px;
}

.inlay {
	width: 100%;
	display: table;
	border-collapse: collapse;
}
.inlay .form_wrap {
	width: 100%;
	display: table-row;
	background: none;
}
.inlay .form_wrap:first-of-type {
	border-top: 1px dashed #ccc;
}
.inlay .form_wrap:not(:last-of-type) {
	border-bottom: none;
}
.inlay .form_wrap:last-of-type {
	border-bottom: 1px dashed #ccc;
}
.inlay .upload_title,
.inlay .upload_btn_area,
.inlay .filename_area {
	display: table-cell;
}
.inlay .upload_title {
	width: 30%;
	padding: 8px 16px;
}
.inlay .upload_title,
.inlay .filename_area {
	border-bottom: 1px dashed #ccc;
}
.inlay .upload_btn_area {
	width: 24%;
	padding: 8px;
	text-align: center;
	border-left: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	vertical-align: middle;
}
.inlay .upload_btn_area button {
	border: 2px solid #ccc;
	border-radius: 5px;
}
.inlay .filename_area {
	padding: 8px 16px;
}